Het is nu 21 nov 2018, 10:46

Alle tijden zijn GMT + 1 uur





Plaats een nieuw onderwerp Dit onderwerp is gesloten, je kunt geen berichten wijzigen of nieuwe antwoorden plaatsen  [ 2 berichten ] 
Auteur Bericht
 Berichttitel: na 1.1 niet meer inloggen als multipayer
BerichtGeplaatst: 12 jan 2012, 17:54 
Offline

Geregistreerd: 12 jan 2012, 17:47
Berichten: 1 Gegeven respects: 2 Gekregen respects: 0
Vanmorgen kon ik nog spelen maar na de update 1.1 krijg ik deze foutmelding:
Disconnected by server
Outdated server!

ik kan wel single player doen.

Weet iemand hoe ik dit op moet lossen?


Omhoog
 Profiel  
 
 Berichttitel: Re: na 1.1 niet meer inloggen als multipayer
BerichtGeplaatst: 12 jan 2012, 17:56 
Offline
Avatar gebruiker

Geregistreerd: 27 aug 2011, 20:21
Berichten: 133 Gegeven respects: 10 Gekregen respects: 17
Downgrade je minecraft. Wij update de server niet voordat 1.1 stabiel genoeg is.

Downgrade post:

http://minecraftforum.be/viewtopic.php?f=10&t=600

_________________
Contact:

Skype: quinten2501
Mail: [email protected]

Afbeelding

_________________
Voor dit bericht ontvangt de auteur Quinten de volgende respects:
kyl1anmatth3w (12 jan 2012, 18:23)


Omhoog
 Profiel  
 
Geef de vorige berichten weer:  Sorteer op  
Plaats een nieuw onderwerp Dit onderwerp is gesloten, je kunt geen berichten wijzigen of nieuwe antwoorden plaatsen  [ 2 berichten ] 

Alle tijden zijn GMT + 1 uur



Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 1 gast


Je mag geen nieuwe onderwerpen in dit forum plaatsen
Je mag niet antwoorden op een onderwerp in dit forum
Je mag je berichten in dit forum niet wijzigen
Je mag je berichten niet uit dit forum verwijderen
Je mag geen bijlagen toevoegen in dit forum

Zoek naar:
Ga naar:  
cron
Powered by phpBB © 2010 phpBB Group
Thema gemaakt door Keenen Wheeler
Forumadmin Tendonsie.com <-> Gamesforum.eu <-> Tendonsie Services <-> TDSPlatoon.nl
Vote